/* Define the Exo 2 font faces for local hosting */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  font-display: swap; /* Swap to fallback font initially, then swap to loaded font */
  src: url('../fonts/exo2/Exo2-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 400;
  font-display: swap; /* Swap to fallback font initially, then swap to loaded font */
  src: url('../fonts/exo2/Exo2-RegularItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 700;
  font-display: swap; /* Swap to fallback font initially, then swap to loaded font */
  src: url('../fonts/exo2/Exo2-BoldItalic.ttf') format('truetype');
}

/* Apply Exo 2 font to the entire page */
* {
  font-family: 'Exo 2', Arial, sans-serif;
}